<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje xSubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Art" />

<Header VisinaHeader="68" /> 

<Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="Imeart" Naslov="Ime na artiklot" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

<Red ImeId="Kolicina" Naslov="Prodadena_koli~ina__(1)" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />
<Red ImeId="MaxVoPeriod" Naslov="Maksimalna_proda`ba_vo period_(2)" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cProsProd" Naslov="Prose~na_proda`ba_vo period_(4)" 
		Formula="Kolicina / iif (Periodi is null or Periodi = 0, 99999999999999, Periodi)" 
		Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="cProsProd_Koef" Naslov="Prose~na_proda`ba_* koefic_(5)" 
		Formula="cProsProd * Koef" 
		Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="Zaliha" Naslov="Tekovna_zaliha__(6)" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cRazlika" Naslov="Razlika_(6) - (5)__(7)" 
		Formula="Zaliha - cProsProd_Koef" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="DatPrvaProd" Naslov="Datum na_prva_proda`ba" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
<Red ImeId="DatPoslProd" Naslov="Datum na_posledna_proda`ba" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

<Red ImeId="Periodi" Naslov="Broj_na_periodi" Formula="" Sirina="6" DaliSuma="D" KojTip="N" FormatStr="0" />
<Red ImeId="PeriodSoMaxProd" Naslov="Period_so_max_proda`ba" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
